{
  am_pm_abbreviated => [
    "\N{U+0628}.\N{U+0646}",
    "\N{U+062f}.\N{U+0646}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E d\N{U+06be}\N{U+06d5}\N{U+0645}",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E\N{U+060c} M/d",
    MMM => "LLL",
    MMMEd => "E\N{U+060c} d\N{U+06cc} MMM",
    "MMMMW-count-one" => "\N{U+0647}\N{U+06d5}\N{U+0641}\N{U+062a}\N{U+06d5}\N{U+06cc} W \N{U+06cc} MMMM",
    "MMMMW-count-other" => "\N{U+0647}\N{U+06d5}\N{U+0641}\N{U+062a}\N{U+06d5}\N{U+06cc} W \N{U+06cc} MMMM",
    MMMMd => "MMMM d",
    MMMd => "d\N{U+06cc} MMM",
    Md => "MM-dd",
    d => "d",
    h => "h\N{U+06cc} a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E\N{U+060c} d/M/y",
    yMMM => "MMM\N{U+06cc} y",
    yMMMEd => "E\N{U+060c} d\N{U+06cc} MMM\N{U+06cc} y",
    yMMMM => "y MMMM",
    yMMMd => "d\N{U+06cc} MMM\N{U+06cc} y",
    yMd => "d/M/y",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-one" => "\N{U+0647}\N{U+06d5}\N{U+0641}\N{U+062a}\N{U+06d5}\N{U+06cc} w \N{U+06cc} Y",
    "yw-count-other" => "\N{U+0647}\N{U+06d5}\N{U+0641}\N{U+062a}\N{U+06d5}\N{U+06cc} w \N{U+06cc} Y",
  },
  code => "ckb",
  date_format_full => "y MMMM d, EEEE",
  date_format_long => "d\N{U+06cc} MMMM\N{U+06cc} y",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+062f}\N{U+0648}\N{U+0648}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+0633}\N{U+06ce}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+0686}\N{U+0648}\N{U+0627}\N{U+0631}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+067e}\N{U+06ce}\N{U+0646}\N{U+062c}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+06be}\N{U+06d5}\N{U+06cc}\N{U+0646}\N{U+06cc}",
    "\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
  ],
  day_format_narrow => [
    "\N{U+062f}",
    "\N{U+0633}",
    "\N{U+0686}",
    "\N{U+067e}",
    "\N{U+06be}",
    "\N{U+0634}",
    "\N{U+06cc}",
  ],
  day_format_wide => [
    "\N{U+062f}\N{U+0648}\N{U+0648}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+0633}\N{U+06ce}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+0686}\N{U+0648}\N{U+0627}\N{U+0631}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+067e}\N{U+06ce}\N{U+0646}\N{U+062c}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+06be}\N{U+06d5}\N{U+06cc}\N{U+0646}\N{U+06cc}",
    "\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+062f}\N{U+0648}\N{U+0648}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+0633}\N{U+06ce}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+0686}\N{U+0648}\N{U+0627}\N{U+0631}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+067e}\N{U+06ce}\N{U+0646}\N{U+062c}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+06be}\N{U+06d5}\N{U+06cc}\N{U+0646}\N{U+06cc}",
    "\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
  ],
  day_stand_alone_narrow => [
    "\N{U+062f}",
    "\N{U+0633}",
    "\N{U+0686}",
    "\N{U+067e}",
    "\N{U+06be}",
    "\N{U+0634}",
    "\N{U+06cc}",
  ],
  day_stand_alone_wide => [
    "\N{U+062f}\N{U+0648}\N{U+0648}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+0633}\N{U+06ce}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+0686}\N{U+0648}\N{U+0627}\N{U+0631}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+067e}\N{U+06ce}\N{U+0646}\N{U+062c}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+06be}\N{U+06d5}\N{U+06cc}\N{U+0646}\N{U+06cc}",
    "\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
    "\N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+0634}\N{U+06d5}\N{U+0645}\N{U+0645}\N{U+06d5}",
  ],
  era_abbreviated => [
    "\N{U+067e}\N{U+06ce}\N{U+0634} \N{U+0632}\N{U+0627}\N{U+06cc}\N{U+06cc}\N{U+0646}",
    "\N{U+0632}\N{U+0627}\N{U+06cc}\N{U+06cc}\N{U+0646}\N{U+06cc}",
  ],
  era_narrow => [
    "\N{U+067e}\N{U+06ce}\N{U+0634} \N{U+0632}\N{U+0627}\N{U+06cc}\N{U+06cc}\N{U+0646}",
    "\N{U+0632}\N{U+0627}\N{U+06cc}\N{U+06cc}\N{U+0646}\N{U+06cc}",
  ],
  era_wide => [
    "\N{U+067e}\N{U+06ce}\N{U+0634} \N{U+0632}\N{U+0627}\N{U+06cc}\N{U+06cc}\N{U+0646}",
    "\N{U+0632}\N{U+0627}\N{U+06cc}\N{U+06cc}\N{U+0646}\N{U+06cc}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Central Kurdish",
  month_format_abbreviated => [
    "\N{U+06a9}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+0648}\N{U+0646}\N{U+06cc} \N{U+062f}\N{U+0648}\N{U+0648}\N{U+06d5}\N{U+0645}",
    "\N{U+0634}\N{U+0648}\N{U+0628}\N{U+0627}\N{U+062a}",
    "\N{U+0626}\N{U+0627}\N{U+0632}\N{U+0627}\N{U+0631}",
    "\N{U+0646}\N{U+06cc}\N{U+0633}\N{U+0627}\N{U+0646}",
    "\N{U+0626}\N{U+0627}\N{U+06cc}\N{U+0627}\N{U+0631}",
    "\N{U+062d}\N{U+0648}\N{U+0632}\N{U+06d5}\N{U+06cc}\N{U+0631}\N{U+0627}\N{U+0646}",
    "\N{U+062a}\N{U+06d5}\N{U+0645}\N{U+0648}\N{U+0648}\N{U+0632}",
    "\N{U+0626}\N{U+0627}\N{U+0628}",
    "\N{U+0626}\N{U+06d5}\N{U+06cc}\N{U+0644}\N{U+0648}\N{U+0648}\N{U+0644}",
    "\N{U+062a}\N{U+0634}\N{U+0631}\N{U+06cc}\N{U+0646}\N{U+06cc} \N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+06d5}\N{U+0645}",
    "\N{U+062a}\N{U+0634}\N{U+0631}\N{U+06cc}\N{U+0646}\N{U+06cc} \N{U+062f}\N{U+0648}\N{U+0648}\N{U+06d5}\N{U+0645}",
    "\N{U+06a9}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+0646}\N{U+06cc} \N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+06d5}\N{U+0645}",
  ],
  month_format_narrow => [
    "\N{U+06a9}",
    "\N{U+0634}",
    "\N{U+0626}",
    "\N{U+0646}",
    "\N{U+0626}",
    "\N{U+062d}",
    "\N{U+062a}",
    "\N{U+0626}",
    "\N{U+0626}",
    "\N{U+062a}",
    "\N{U+062a}",
    "\N{U+06a9}",
  ],
  month_format_wide => [
    "\N{U+06a9}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+0648}\N{U+0646}\N{U+06cc} \N{U+062f}\N{U+0648}\N{U+0648}\N{U+06d5}\N{U+0645}",
    "\N{U+0634}\N{U+0648}\N{U+0628}\N{U+0627}\N{U+062a}",
    "\N{U+0626}\N{U+0627}\N{U+0632}\N{U+0627}\N{U+0631}",
    "\N{U+0646}\N{U+06cc}\N{U+0633}\N{U+0627}\N{U+0646}",
    "\N{U+0626}\N{U+0627}\N{U+06cc}\N{U+0627}\N{U+0631}",
    "\N{U+062d}\N{U+0648}\N{U+0632}\N{U+06d5}\N{U+06cc}\N{U+0631}\N{U+0627}\N{U+0646}",
    "\N{U+062a}\N{U+06d5}\N{U+0645}\N{U+0648}\N{U+0648}\N{U+0632}",
    "\N{U+0626}\N{U+0627}\N{U+0628}",
    "\N{U+0626}\N{U+06d5}\N{U+06cc}\N{U+0644}\N{U+0648}\N{U+0648}\N{U+0644}",
    "\N{U+062a}\N{U+0634}\N{U+0631}\N{U+06cc}\N{U+0646}\N{U+06cc} \N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+06d5}\N{U+0645}",
    "\N{U+062a}\N{U+0634}\N{U+0631}\N{U+06cc}\N{U+0646}\N{U+06cc} \N{U+062f}\N{U+0648}\N{U+0648}\N{U+06d5}\N{U+0645}",
    "\N{U+06a9}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+0646}\N{U+06cc} \N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+06d5}\N{U+0645}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+06a9}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+0648}\N{U+0646}\N{U+06cc} \N{U+062f}\N{U+0648}\N{U+0648}\N{U+06d5}\N{U+0645}",
    "\N{U+0634}\N{U+0648}\N{U+0628}\N{U+0627}\N{U+062a}",
    "\N{U+0626}\N{U+0627}\N{U+0632}\N{U+0627}\N{U+0631}",
    "\N{U+0646}\N{U+06cc}\N{U+0633}\N{U+0627}\N{U+0646}",
    "\N{U+0626}\N{U+0627}\N{U+06cc}\N{U+0627}\N{U+0631}",
    "\N{U+062d}\N{U+0648}\N{U+0632}\N{U+06d5}\N{U+06cc}\N{U+0631}\N{U+0627}\N{U+0646}",
    "\N{U+062a}\N{U+06d5}\N{U+0645}\N{U+0648}\N{U+0648}\N{U+0632}",
    "\N{U+0626}\N{U+0627}\N{U+0628}",
    "\N{U+0626}\N{U+06d5}\N{U+06cc}\N{U+0644}\N{U+0648}\N{U+0648}\N{U+0644}",
    "\N{U+062a}\N{U+0634}\N{U+0631}\N{U+06cc}\N{U+0646}\N{U+06cc} \N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+06d5}\N{U+0645}",
    "\N{U+062a}\N{U+0634}\N{U+0631}\N{U+06cc}\N{U+0646}\N{U+06cc} \N{U+062f}\N{U+0648}\N{U+0648}\N{U+06d5}\N{U+0645}",
    "\N{U+06a9}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+0646}\N{U+06cc} \N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+06d5}\N{U+0645}",
  ],
  month_stand_alone_narrow => [
    "\N{U+06a9}",
    "\N{U+0634}",
    "\N{U+0626}",
    "\N{U+0646}",
    "\N{U+0626}",
    "\N{U+062d}",
    "\N{U+062a}",
    "\N{U+0626}",
    "\N{U+0626}",
    "\N{U+062a}",
    "\N{U+062a}",
    "\N{U+06a9}",
  ],
  month_stand_alone_wide => [
    "\N{U+06a9}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+0648}\N{U+0646}\N{U+06cc} \N{U+062f}\N{U+0648}\N{U+0648}\N{U+06d5}\N{U+0645}",
    "\N{U+0634}\N{U+0648}\N{U+0628}\N{U+0627}\N{U+062a}",
    "\N{U+0626}\N{U+0627}\N{U+0632}\N{U+0627}\N{U+0631}",
    "\N{U+0646}\N{U+06cc}\N{U+0633}\N{U+0627}\N{U+0646}",
    "\N{U+0626}\N{U+0627}\N{U+06cc}\N{U+0627}\N{U+0631}",
    "\N{U+062d}\N{U+0648}\N{U+0632}\N{U+06d5}\N{U+06cc}\N{U+0631}\N{U+0627}\N{U+0646}",
    "\N{U+062a}\N{U+06d5}\N{U+0645}\N{U+0648}\N{U+0648}\N{U+0632}",
    "\N{U+0626}\N{U+0627}\N{U+0628}",
    "\N{U+0626}\N{U+06d5}\N{U+06cc}\N{U+0644}\N{U+0648}\N{U+0648}\N{U+0644}",
    "\N{U+062a}\N{U+0634}\N{U+0631}\N{U+06cc}\N{U+0646}\N{U+06cc} \N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+06d5}\N{U+0645}",
    "\N{U+062a}\N{U+0634}\N{U+0631}\N{U+06cc}\N{U+0646}\N{U+06cc} \N{U+062f}\N{U+0648}\N{U+0648}\N{U+06d5}\N{U+0645}",
    "\N{U+06a9}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+0646}\N{U+06cc} \N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+06d5}\N{U+0645}",
  ],
  name => "Central Kurdish",
  native_language => "\N{U+06a9}\N{U+0648}\N{U+0631}\N{U+062f}\N{U+06cc}\N{U+06cc} \N{U+0646}\N{U+0627}\N{U+0648}\N{U+06d5}\N{U+0646}\N{U+062f}\N{U+06cc}",
  native_name => "\N{U+06a9}\N{U+0648}\N{U+0631}\N{U+062f}\N{U+06cc}\N{U+06cc} \N{U+0646}\N{U+0627}\N{U+0648}\N{U+06d5}\N{U+0646}\N{U+062f}\N{U+06cc}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0686}\N{U+0661}",
    "\N{U+0686}\N{U+0662}",
    "\N{U+0686}\N{U+0663}",
    "\N{U+0686}\N{U+0664}",
  ],
  quarter_format_narrow => [
    "\N{U+0661}",
    "\N{U+0662}",
    "\N{U+0663}",
    "\N{U+0664}",
  ],
  quarter_format_wide => [
    "\N{U+0686}\N{U+0627}\N{U+0631}\N{U+06d5}\N{U+06a9}\N{U+06cc} \N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+06d5}\N{U+0645}",
    "\N{U+0686}\N{U+0627}\N{U+0631}\N{U+06d5}\N{U+06a9}\N{U+06cc} \N{U+062f}\N{U+0648}\N{U+0648}\N{U+06d5}\N{U+0645}",
    "\N{U+0686}\N{U+0627}\N{U+0631}\N{U+06d5}\N{U+06a9}\N{U+06cc} \N{U+0633}\N{U+06ce}\N{U+06d5}\N{U+0645}",
    "\N{U+0686}\N{U+0627}\N{U+0631}\N{U+06d5}\N{U+06a9}\N{U+06cc} \N{U+0686}\N{U+0648}\N{U+0627}\N{U+0631}\N{U+06d5}\N{U+0645}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0686}\N{U+0661}",
    "\N{U+0686}\N{U+0662}",
    "\N{U+0686}\N{U+0663}",
    "\N{U+0686}\N{U+0664}",
  ],
  quarter_stand_alone_narrow => [
    "\N{U+0661}",
    "\N{U+0662}",
    "\N{U+0663}",
    "\N{U+0664}",
  ],
  quarter_stand_alone_wide => [
    "\N{U+0686}\N{U+0627}\N{U+0631}\N{U+06d5}\N{U+06a9}\N{U+06cc} \N{U+06cc}\N{U+06d5}\N{U+06a9}\N{U+06d5}\N{U+0645}",
    "\N{U+0686}\N{U+0627}\N{U+0631}\N{U+06d5}\N{U+06a9}\N{U+06cc} \N{U+062f}\N{U+0648}\N{U+0648}\N{U+06d5}\N{U+0645}",
    "\N{U+0686}\N{U+0627}\N{U+0631}\N{U+06d5}\N{U+06a9}\N{U+06cc} \N{U+0633}\N{U+06ce}\N{U+06d5}\N{U+0645}",
    "\N{U+0686}\N{U+0627}\N{U+0631}\N{U+06d5}\N{U+06a9}\N{U+06cc} \N{U+0686}\N{U+0648}\N{U+0627}\N{U+0631}\N{U+06d5}\N{U+0645}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "h:mm:ss a zzzz",
  time_format_long => "h:mm:ss a z",
  time_format_medium => "h:mm:ss a",
  time_format_short => "h:mm a",
  variant => undef,
  version => 45,
}
