{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH'h'mm",
    Hms => "HH'h'mm ss 'seg'.",
    Hmsv => "HH'h'mm ss 'seg'. v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h'h'mm\N{U+202f}a",
    hms => "h'h'mm:ss\N{U+202f}a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "d MMM y",
    yMd => "dd/MM/y",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "oc-FR",
  date_format_full => "y MMMM d, EEEE",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "diluns",
    "dimars",
    "dim\N{U+00e8}cres",
    "dij\N{U+00f2}us",
    "divendres",
    "dissabte",
    "dimenge",
  ],
  day_format_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S",
  ],
  day_format_wide => [
    "diluns",
    "dimars",
    "dim\N{U+00e8}cres",
    "dij\N{U+00f2}us",
    "divendres",
    "dissabte",
    "dimenge",
  ],
  day_stand_alone_abbreviated => [
    "diluns",
    "dimars",
    "dim\N{U+00e8}cres",
    "dij\N{U+00f2}us",
    "divendres",
    "dissabte",
    "dimenge",
  ],
  day_stand_alone_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S",
  ],
  day_stand_alone_wide => [
    "diluns",
    "dimars",
    "dim\N{U+00e8}cres",
    "dij\N{U+00f2}us",
    "divendres",
    "dissabte",
    "dimenge",
  ],
  era_abbreviated => [
    "BCE",
    "CE",
  ],
  era_narrow => [
    "BCE",
    "CE",
  ],
  era_wide => [
    "BCE",
    "CE",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %d %b %Y %T %Z",
  glibc_date_format => "%d/%m/%Y",
  glibc_datetime_format => "%a %d %b %Y %T",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%T",
  language => "Occitan",
  month_format_abbreviated => [
    "de geni\N{U+00e8}r",
    "de febri\N{U+00e8}r",
    "de mar\N{U+00e7}",
    "d\N{U+2019}abril",
    "de mai",
    "de junh",
    "de julhet",
    "d\N{U+2019}agost",
    "de setembre",
    "d\N{U+2019}oct\N{U+00f2}bre",
    "de novembre",
    "de decembre",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "de geni\N{U+00e8}r",
    "de febri\N{U+00e8}r",
    "de mar\N{U+00e7}",
    "d\N{U+2019}abril",
    "de mai",
    "de junh",
    "de julhet",
    "d\N{U+2019}agost",
    "de setembre",
    "d\N{U+2019}oct\N{U+00f2}bre",
    "de novembre",
    "de decembre",
  ],
  month_stand_alone_abbreviated => [
    "de geni\N{U+00e8}r",
    "de febri\N{U+00e8}r",
    "de mar\N{U+00e7}",
    "d\N{U+2019}abril",
    "de mai",
    "de junh",
    "de julhet",
    "d\N{U+2019}agost",
    "de setembre",
    "d\N{U+2019}oct\N{U+00f2}bre",
    "de novembre",
    "de decembre",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "de geni\N{U+00e8}r",
    "de febri\N{U+00e8}r",
    "de mar\N{U+00e7}",
    "d\N{U+2019}abril",
    "de mai",
    "de junh",
    "de julhet",
    "d\N{U+2019}agost",
    "de setembre",
    "d\N{U+2019}oct\N{U+00f2}bre",
    "de novembre",
    "de decembre",
  ],
  name => "Occitan France",
  native_language => "occitan",
  native_name => "occitan Fran\N{U+00e7}a",
  native_script => undef,
  native_territory => "Fran\N{U+00e7}a",
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  script => undef,
  territory => "France",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => 45,
}
