{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "pap-CW",
  date_format_full => "y MMMM d, EEEE",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "djaluna",
    "djamars",
    "djarason",
    "djaweps",
    "djabi\N{U+00e8}rn\N{U+00e8}",
    "djasabra",
    "djadumingu",
  ],
  day_format_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S",
  ],
  day_format_wide => [
    "djaluna",
    "djamars",
    "djarason",
    "djaweps",
    "djabi\N{U+00e8}rn\N{U+00e8}",
    "djasabra",
    "djadumingu",
  ],
  day_stand_alone_abbreviated => [
    "djaluna",
    "djamars",
    "djarason",
    "djaweps",
    "djabi\N{U+00e8}rn\N{U+00e8}",
    "djasabra",
    "djadumingu",
  ],
  day_stand_alone_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S",
  ],
  day_stand_alone_wide => [
    "djaluna",
    "djamars",
    "djarason",
    "djaweps",
    "djabi\N{U+00e8}rn\N{U+00e8}",
    "djasabra",
    "djadumingu",
  ],
  era_abbreviated => [
    "BCE",
    "CE",
  ],
  era_narrow => [
    "BCE",
    "CE",
  ],
  era_wide => [
    "BCE",
    "CE",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %d %b %Y %T %Z",
  glibc_date_format => "%d-%m-%y",
  glibc_datetime_format => "%a %d %b %Y %T",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%T",
  language => "Papiamento",
  month_format_abbreviated => [
    "Yan\N{U+00fc}ari",
    "Febr\N{U+00fc}ari",
    "Mart",
    "Aprel",
    "Mei",
    "Y\N{U+00fc}ni",
    "Y\N{U+00fc}li",
    "Oug\N{U+00f9}st\N{U+00f9}s",
    "S\N{U+00e8}pt\N{U+00e8}mber",
    "\N{U+00d2}ktober",
    "Nov\N{U+00e8}mber",
    "Des\N{U+00e8}mber",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "Yan\N{U+00fc}ari",
    "Febr\N{U+00fc}ari",
    "Mart",
    "Aprel",
    "Mei",
    "Y\N{U+00fc}ni",
    "Y\N{U+00fc}li",
    "Oug\N{U+00f9}st\N{U+00f9}s",
    "S\N{U+00e8}pt\N{U+00e8}mber",
    "\N{U+00d2}ktober",
    "Nov\N{U+00e8}mber",
    "Des\N{U+00e8}mber",
  ],
  month_stand_alone_abbreviated => [
    "Yan\N{U+00fc}ari",
    "Febr\N{U+00fc}ari",
    "Mart",
    "Aprel",
    "Mei",
    "Y\N{U+00fc}ni",
    "Y\N{U+00fc}li",
    "Oug\N{U+00f9}st\N{U+00f9}s",
    "S\N{U+00e8}pt\N{U+00e8}mber",
    "\N{U+00d2}ktober",
    "Nov\N{U+00e8}mber",
    "Des\N{U+00e8}mber",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "Yan\N{U+00fc}ari",
    "Febr\N{U+00fc}ari",
    "Mart",
    "Aprel",
    "Mei",
    "Y\N{U+00fc}ni",
    "Y\N{U+00fc}li",
    "Oug\N{U+00f9}st\N{U+00f9}s",
    "S\N{U+00e8}pt\N{U+00e8}mber",
    "\N{U+00d2}ktober",
    "Nov\N{U+00e8}mber",
    "Des\N{U+00e8}mber",
  ],
  name => "Papiamento Cura\N{U+00e7}ao",
  native_language => "Papiamentu",
  native_name => "Papiamentu K\N{U+00f2}rsou",
  native_script => undef,
  native_territory => "K\N{U+00f2}rsou",
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  script => undef,
  territory => "Cura\N{U+00e7}ao",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => 45,
}
