{
  am_pm_abbreviated => [
    "\N{U+042d}\N{U+0418}",
    "\N{U+042d}\N{U+041a}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm\N{U+202f}a",
    Ehms => "E h:mm:ss\N{U+202f}a",
    Gy => "y\N{U+202f}'\N{U+0441}'. G",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "MMMM W '\N{U+043d}\N{U+044d}\N{U+0434}\N{U+0438}\N{U+044d}\N{U+043b}\N{U+044d}\N{U+0442}\N{U+044d}'",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss\N{U+202f}a",
    hmsv => "h:mm:ss\N{U+202f}a v",
    hmv => "h:mm\N{U+202f}a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "Y '\N{U+0441}\N{U+044b}\N{U+043b}' w '\N{U+043d}\N{U+044d}\N{U+0434}\N{U+0438}\N{U+044d}\N{U+043b}\N{U+044d}\N{U+0442}\N{U+044d}'",
  },
  code => "sah",
  date_format_full => "y\N{U+202f}'\N{U+0441}\N{U+044b}\N{U+043b}' MMMM d '\N{U+043a}\N{U+04af}\N{U+043d}\N{U+044d}', EEEE",
  date_format_long => "y, MMMM d",
  date_format_medium => "y, MMM d",
  date_format_short => "yy/M/d",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+0431}\N{U+043d}",
    "\N{U+043e}\N{U+043f}",
    "\N{U+0441}\N{U+044d}",
    "\N{U+0447}\N{U+043f}",
    "\N{U+0431}\N{U+044d}",
    "\N{U+0441}\N{U+0431}",
    "\N{U+0431}\N{U+0441}",
  ],
  day_format_narrow => [
    "\N{U+0411}",
    "\N{U+041e}",
    "\N{U+0421}",
    "\N{U+0427}",
    "\N{U+0411}",
    "\N{U+0421}",
    "\N{U+0411}",
  ],
  day_format_wide => [
    "\N{U+0431}\N{U+044d}\N{U+043d}\N{U+0438}\N{U+0434}\N{U+0438}\N{U+044d}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0438}\N{U+043a}",
    "\N{U+043e}\N{U+043f}\N{U+0442}\N{U+0443}\N{U+043e}\N{U+0440}\N{U+0443}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0443}\N{U+043a}",
    "\N{U+0441}\N{U+044d}\N{U+0440}\N{U+044d}\N{U+0434}\N{U+044d}",
    "\N{U+0447}\N{U+044d}\N{U+043f}\N{U+043f}\N{U+0438}\N{U+044d}\N{U+0440}",
    "\N{U+0411}\N{U+044d}\N{U+044d}\N{U+0442}\N{U+0438}\N{U+04a5}\N{U+0441}\N{U+044d}",
    "\N{U+0441}\N{U+0443}\N{U+0431}\N{U+0443}\N{U+043e}\N{U+0442}\N{U+0430}",
    "\N{U+0431}\N{U+0430}\N{U+0441}\N{U+043a}\N{U+044b}\N{U+04bb}\N{U+044b}\N{U+0430}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0430}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0431}\N{U+043d}",
    "\N{U+043e}\N{U+043f}",
    "\N{U+0441}\N{U+044d}",
    "\N{U+0447}\N{U+043f}",
    "\N{U+0431}\N{U+044d}",
    "\N{U+0441}\N{U+0431}",
    "\N{U+0431}\N{U+0441}",
  ],
  day_stand_alone_narrow => [
    "\N{U+0411}",
    "\N{U+041e}",
    "\N{U+0421}",
    "\N{U+0427}",
    "\N{U+0411}",
    "\N{U+0421}",
    "\N{U+0411}",
  ],
  day_stand_alone_wide => [
    "\N{U+0431}\N{U+044d}\N{U+043d}\N{U+0438}\N{U+0434}\N{U+0438}\N{U+044d}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0438}\N{U+043a}",
    "\N{U+043e}\N{U+043f}\N{U+0442}\N{U+0443}\N{U+043e}\N{U+0440}\N{U+0443}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0443}\N{U+043a}",
    "\N{U+0441}\N{U+044d}\N{U+0440}\N{U+044d}\N{U+0434}\N{U+044d}",
    "\N{U+0447}\N{U+044d}\N{U+043f}\N{U+043f}\N{U+0438}\N{U+044d}\N{U+0440}",
    "\N{U+0411}\N{U+044d}\N{U+044d}\N{U+0442}\N{U+0438}\N{U+04a5}\N{U+0441}\N{U+044d}",
    "\N{U+0441}\N{U+0443}\N{U+0431}\N{U+0443}\N{U+043e}\N{U+0442}\N{U+0430}",
    "\N{U+0431}\N{U+0430}\N{U+0441}\N{U+043a}\N{U+044b}\N{U+04bb}\N{U+044b}\N{U+0430}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0430}",
  ],
  era_abbreviated => [
    "\N{U+0431}. \N{U+044d}. \N{U+0438}.",
    "\N{U+0431}. \N{U+044d}",
  ],
  era_narrow => [
    "\N{U+0431}. \N{U+044d}. \N{U+0438}.",
    "\N{U+0431}. \N{U+044d}",
  ],
  era_wide => [
    "\N{U+0431}. \N{U+044d}. \N{U+0438}.",
    "\N{U+0431}. \N{U+044d}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Yakut",
  month_format_abbreviated => [
    "\N{U+0422}\N{U+043e}\N{U+0445}\N{U+0441}",
    "\N{U+041e}\N{U+043b}\N{U+0443}\N{U+043d}",
    "\N{U+041a}\N{U+043b}\N{U+043d}",
    "\N{U+041c}\N{U+0441}\N{U+0443}",
    "\N{U+042b}\N{U+0430}\N{U+043c}",
    "\N{U+0411}\N{U+044d}\N{U+0441}",
    "\N{U+041e}\N{U+0442}\N{U+0439}",
    "\N{U+0410}\N{U+0442}\N{U+0440}",
    "\N{U+0411}\N{U+043b}\N{U+0495}",
    "\N{U+0410}\N{U+043b}\N{U+0442}",
    "\N{U+0421}\N{U+044d}\N{U+0442}",
    "\N{U+0410}\N{U+0445}\N{U+0441}",
  ],
  month_format_narrow => [
    "\N{U+0422}",
    "\N{U+041e}",
    "\N{U+041a}",
    "\N{U+041c}",
    "\N{U+042b}",
    "\N{U+0411}",
    "\N{U+041e}",
    "\N{U+0410}",
    "\N{U+0411}",
    "\N{U+0410}",
    "\N{U+0421}",
    "\N{U+0410}",
  ],
  month_format_wide => [
    "\N{U+0422}\N{U+043e}\N{U+0445}\N{U+0441}\N{U+0443}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0443}",
    "\N{U+041e}\N{U+043b}\N{U+0443}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0443}",
    "\N{U+041a}\N{U+0443}\N{U+043b}\N{U+0443}\N{U+043d} \N{U+0442}\N{U+0443}\N{U+0442}\N{U+0430}\N{U+0440}",
    "\N{U+041c}\N{U+0443}\N{U+0443}\N{U+0441} \N{U+0443}\N{U+0441}\N{U+0442}\N{U+0430}\N{U+0440}",
    "\N{U+042b}\N{U+0430}\N{U+043c} \N{U+044b}\N{U+0439}\N{U+044b}\N{U+043d}",
    "\N{U+0411}\N{U+044d}\N{U+0441} \N{U+044b}\N{U+0439}\N{U+044b}\N{U+043d}",
    "\N{U+041e}\N{U+0442} \N{U+044b}\N{U+0439}\N{U+044b}\N{U+043d}",
    "\N{U+0410}\N{U+0442}\N{U+044b}\N{U+0440}\N{U+0434}\N{U+044c}\N{U+044b}\N{U+0445} \N{U+044b}\N{U+0439}\N{U+044b}\N{U+043d}",
    "\N{U+0411}\N{U+0430}\N{U+043b}\N{U+0430}\N{U+0495}\N{U+0430}\N{U+043d} \N{U+044b}\N{U+0439}\N{U+044b}\N{U+043d}",
    "\N{U+0410}\N{U+043b}\N{U+0442}\N{U+044b}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+044b}",
    "\N{U+0421}\N{U+044d}\N{U+0442}\N{U+0438}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0438}",
    "\N{U+0430}\N{U+0445}\N{U+0441}\N{U+044b}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+044b}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0422}\N{U+043e}\N{U+0445}\N{U+0441}",
    "\N{U+041e}\N{U+043b}\N{U+0443}\N{U+043d}",
    "\N{U+041a}\N{U+043b}\N{U+043d}",
    "\N{U+041c}\N{U+0441}\N{U+0443}",
    "\N{U+042b}\N{U+0430}\N{U+043c}",
    "\N{U+0411}\N{U+044d}\N{U+0441}",
    "\N{U+041e}\N{U+0442}\N{U+0439}",
    "\N{U+0410}\N{U+0442}\N{U+0440}",
    "\N{U+0411}\N{U+043b}\N{U+0495}",
    "\N{U+0410}\N{U+043b}\N{U+0442}",
    "\N{U+0421}\N{U+044d}\N{U+0442}",
    "\N{U+0410}\N{U+0445}\N{U+0441}",
  ],
  month_stand_alone_narrow => [
    "\N{U+0422}",
    "\N{U+041e}",
    "\N{U+041a}",
    "\N{U+041c}",
    "\N{U+042b}",
    "\N{U+0411}",
    "\N{U+041e}",
    "\N{U+0410}",
    "\N{U+0411}",
    "\N{U+0410}",
    "\N{U+0421}",
    "\N{U+0410}",
  ],
  month_stand_alone_wide => [
    "\N{U+0442}\N{U+043e}\N{U+0445}\N{U+0441}\N{U+0443}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0443}",
    "\N{U+043e}\N{U+043b}\N{U+0443}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0443}",
    "\N{U+043a}\N{U+0443}\N{U+043b}\N{U+0443}\N{U+043d} \N{U+0442}\N{U+0443}\N{U+0442}\N{U+0430}\N{U+0440}",
    "\N{U+043c}\N{U+0443}\N{U+0443}\N{U+0441} \N{U+0443}\N{U+0441}\N{U+0442}\N{U+0430}\N{U+0440}",
    "\N{U+044b}\N{U+0430}\N{U+043c} \N{U+044b}\N{U+0439}\N{U+0430}",
    "\N{U+0431}\N{U+044d}\N{U+0441} \N{U+044b}\N{U+0439}\N{U+0430}",
    "\N{U+043e}\N{U+0442} \N{U+044b}\N{U+0439}\N{U+0430}",
    "\N{U+0430}\N{U+0442}\N{U+044b}\N{U+0440}\N{U+0434}\N{U+044c}\N{U+044b}\N{U+0445} \N{U+044b}\N{U+0439}\N{U+0430}",
    "\N{U+0431}\N{U+0430}\N{U+043b}\N{U+0430}\N{U+0495}\N{U+0430}\N{U+043d} \N{U+044b}\N{U+0439}\N{U+0430}",
    "\N{U+0430}\N{U+043b}\N{U+0442}\N{U+044b}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+044b}",
    "\N{U+0441}\N{U+044d}\N{U+0442}\N{U+0438}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+0438}",
    "\N{U+0430}\N{U+0445}\N{U+0441}\N{U+044b}\N{U+043d}\N{U+043d}\N{U+044c}\N{U+044b}",
  ],
  name => "Yakut",
  native_language => "\N{U+0441}\N{U+0430}\N{U+0445}\N{U+0430} \N{U+0442}\N{U+044b}\N{U+043b}\N{U+0430}",
  native_name => "\N{U+0441}\N{U+0430}\N{U+0445}\N{U+0430} \N{U+0442}\N{U+044b}\N{U+043b}\N{U+0430}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "1-\N{U+043a}\N{U+044b} \N{U+043a}\N{U+0431}",
    "2-\N{U+0441} \N{U+043a}\N{U+0431}",
    "3-\N{U+0441} \N{U+043a}\N{U+0431}",
    "4-\N{U+0441} \N{U+043a}\N{U+0431}",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "1-\N{U+043a}\N{U+044b} \N{U+043a}\N{U+044b}\N{U+0431}\N{U+0430}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "2-\N{U+0441} \N{U+043a}\N{U+044b}\N{U+0431}\N{U+0430}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "3-\N{U+0441} \N{U+043a}\N{U+044b}\N{U+0431}\N{U+0430}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "4-\N{U+0441} \N{U+043a}\N{U+044b}\N{U+0431}\N{U+0430}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
  ],
  quarter_stand_alone_abbreviated => [
    "1-\N{U+043a}\N{U+044b} \N{U+043a}\N{U+0431}",
    "2-\N{U+0441} \N{U+043a}\N{U+0431}",
    "3-\N{U+0441} \N{U+043a}\N{U+0431}",
    "4-\N{U+0441} \N{U+043a}\N{U+0431}",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "1-\N{U+043a}\N{U+044b} \N{U+043a}\N{U+044b}\N{U+0431}\N{U+0430}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "2-\N{U+0441} \N{U+043a}\N{U+044b}\N{U+0431}\N{U+0430}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "3-\N{U+0441} \N{U+043a}\N{U+044b}\N{U+0431}\N{U+0430}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "4-\N{U+0441} \N{U+043a}\N{U+044b}\N{U+0431}\N{U+0430}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => 45,
}
